@charset "Shift_JIS";

body {
	margin: 0;
	padding: 0;
	background-color: #51e075;
	color: #000000;
}

#content {
	width: 650px;
	margin: 20px auto;
	background-color: #ffffff;
	color: #000000
;}

#header {
	height: 70px;
}

#navi {
	width: 100px;
	float: left;
	text-align: center;
}

#main {
	width: 550px;
	float: right;
	font-size: 0.8em;
}

#footer {
	clear: both;
	width: 650px;
	line-height: 2;
	text-align: center;
}

#navi ul {
	margin: 0 0 50px 0;
	padding: 0;
}

#navi li {
	list-style: none;
	margin: 2px 0;
}

li a {
	display: block;
	width: 100px;
	line-height: 1.5;
	text-decoration: none;
	color: #ffffff;
	background-color: #f14200;
}

li a:hover {
	color: #f14200;
	background-color: #fffa9b;
}

.now {
	color: #f14200;
	background-color: #fffa9b;
}

h1 {
	font-size: 2em;
	text-align: center;
}

h2 {
	border-width: 1px 0 1px 20px;
	border-style: solid;
	border-color: #f14200;
	width: 400px;
	margin-left: 10px;
	clear: right;
}

p {
	margin: 1em 3em;
	line-height: 1.5;
	text-indent: 1em;
        
}

p img {
	float: right;
	margin: 1em;
}

